What are the system requirements for .NET Framework?

When you install the Bix for Windows application you will be asked to also install .NET framework, if it is not already installed on your computer.

These are the system requirements for the Microsoft .NET Framework 4 (Standalone Installer):

Supported Operating Systems:
Windows XP SP3
Windows Server 2003 SP2
Windows Vista SP1 or later
Windows Server 2008 (not supported on Server Core Role)
Windows 7
Windows 8
Windows Server 2008 R2 (not supported on Server Core Role)
Windows 7 SP1
Windows Server 2008 R2 SP1
Supported Architectures:
x86
x64

Please check Microsoft's pages for updated requirements for the .NET framework:
Microsoft's system requirements for the .NET framework